<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Milan Holidays</title>
  <link rel="stylesheet" href="css/Milan_Holidays.css"/>
</head>
<body>
<div class="container">
  <div class="content">

    <div class="header">
      <div class="left-header">
        <img src="img/logo.svg" alt="" class="img-header">
        <img src="img/logo-hover.svg" alt="" class="img-header d-none">
        <div class="header-title">
          <div class="title-MILAN">MILAN</div>
          <div class="title-HOLIDAYS">HOLIDAYS</div>
        </div>
      </div>

      <div class="right-header">
        <div class="header-contacts">
          <div class="title-email">tours@milanoholidays</div>
          <div class="title-phone">+39 338 709 0880</div>
        </div>
      </div>
    </div>

    <div class="central-content">
      <div class="event-block">
        <div class="price-info">
          <div class="price-info-from">from</div>
          <div class="price-info-price">E 70</div>
          <a href="#" class="price-info-details">View Details ></a>
        </div>
        <img class="img-block border_gradient " src="img/events/Shopping%20Tours.png" alt="">
        <div class="label-block">Shopping Tours</div>
      </div>
      <div class="event-block event-block-central">
        <div class="price-info">
          <div class="price-info-from">from</div>
          <div class="price-info-price">E 50</div>
          <a href="#" class="price-info-details">View Details ></a>
        </div>
        <img class="img-block border_gradient" src="img/events/Sightseeing%20Tours.png" alt="">
        <div class="label-block">Sightseeing Tours</div>
      </div>
      <div class="event-block event-block-right">
        <div class="price-info">
          <div class="price-info-from">from</div>
          <div class="price-info-price">E 40</div>
          <a href="#" class="price-info-details">View Details ></a>
        </div>
        <img class="img-block border_gradient" src="img/events/Food%20Tours.png" alt="">
        <div class="label-block">Food Tours</div>
      </div>
      <div class="event-block">
        <div class="price-info">
          <div class="price-info-from">from</div>
          <div class="price-info-price">E 60</div>
          <a href="#" class="price-info-details">View Details ></a>
        </div>
        <img class="img-block border_gradient" src="img/events/Bars%20&%20Nightlife.png" alt="">
        <div class="label-block">Bars & Night life</div>
      </div>
      <div class="event-block event-block-central">
        <div class="price-info">
          <div class="price-info-from">from</div>
          <div class="price-info-price">E 45</div>
          <a href="#" class="price-info-details">View Details ></a>
        </div>
        <img class="img-block border_gradient" src="img/events/Art%20&%20Architecture.png" alt="">
        <div class="label-block">Art & Architecture</div>
      </div>
      <div class="event-block event-block-right">
        <div class="price-info">
          <div class="price-info-from">from</div>
          <div class="price-info-price">E 75</div>
          <a href=" " class="price-info-details">View Details ></a>
        </div>
        <img class="img-block border_gradient" src="img/events/Walking%20Tours.png" alt="">
        <div class="label-block">Walking Tours</div>
      </div>

    </div>

    <div class="footer">
      @2018 Copyright Milan Holidays_ Inc. All rights reserved
    </div>
  </div>
</div>
</body>
</html>